#event ul li{
	list-style-type: disc;
	padding-left: 5px;
	line-height: 25px;
    padding: 6px 0;	
}
#event ol li{
	list-style-type: decimal;
	padding-left: 5px;
	line-height: 25px;
    padding: 6px 0;	
}
#event .section{
	padding:80px 0 20px;
}
#event .section table{
	margin-top: 30px;
	width: 100%;
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 40px;
}
#event .section tr td{
	padding: 5px 20px;
	vertical-align: top;
}
#event .section tr td:nth-child(odd){
	width: 35%;
}
#event .section tr:nth-child(odd){
	background-color: #e3f6f0;
}
#event .section tr:nth-child(even){
	background-color: #fffdf1;
}
@media (max-width: 991px) {
	#event .section table {
		margin-bottom: 80px;
	}
	.section1 .container{
		padding: 60px 0px;
	}
	.section .container{
		padding: 0px 30px !important;
	}
	#event .section tr td{
		line-height: 25px;
		padding: 5px 15px;
	}
	#event .section table br{
		line-height: 40px;
	}
	.section1 .container .field_box{
		 padding: 0px !important;
	}
	.section1 .container{
		padding: 60px 30px !important;
	}
}
#event .section_title{
	margin-bottom: 15px;
	position: relative;
}
#event .section_img{
	width: 60px;
	height: 50px;
	text-align: center;
	border-bottom: 4px solid #ffffff;
	display: inline-block;
	    bottom: 0;
    position: absolute;
}
#event .subtitle{
	width: 100%;
	font-size: 20px;
	font-weight: bold;
	display: inline-block;
	padding-left: 90px;
	padding-bottom: 15px;
	border-bottom: 1px solid #d9d9d9 !important;
}
.section1{
	background-image: url('../images/cut-images/event/event-form-bg.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.section1 .form-field{
    border-radius: 25px;
    border: none;
    outline: 0;
    padding: 15px 35px;
    width: 100%;
}
.section1 .container{
	padding: 60px 120px;
}
.section .container{
	padding: 0px 120px;
	padding-bottom:60px;
}
.section1 .container .title{
	color:white;
}
.section1 .container .field_box{
	padding: 0px 25px;
	position: relative;
	text-align: center;
}
.section1 .container .field_box .form-field{
	margin-bottom:25px;
}
.section1 .container .field_box .slide_box{
	max-width:290px;
	width:100%;
	position: relative;
	display:inline-block;
	text-align: left;
	height:50px;
}
.section1 .container .field_box .slide_box img{
	width:58px;
	height:50px;
	z-index:1;
	position: absolute;
}
.section1 .container .field_box .slide_box .line_group{
	width:100%;
	height:100%;
}
.section1 .container .field_box .slide_box .line_group .yellow_line{
	border-bottom: 5px solid #FFCD29;
	border-radius: 3px;
	width:100%;
	height:1px;
	position: absolute;
	z-index:0;
	top: 50%;
	transform: translateY(-50%);
}
.section1 .container .field_box .slide_box .line_group .slide_text{
	color:white;
	font-weight: 700;
	text-align: center;
}







